body {
	padding-top: 50px;
}
#container {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.9em;
	width: 420px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.7em;
}
#header {
}
#title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 3em;
	margin-left: -80px;
}
#author {
	text-transform: uppercase;
	text-align: right;
}
.sum {
	font-family: "Times New Roman", Times, serif;
	letter-spacing: .05em;
	padding-top: 10px;
	margin-bottom: -15px;
}
#summary {
	font-style: italic;
	font-weight: normal;
	padding-left: 15px;
}
#content {
	background-color: #FFCEDB;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 35px;
}
#intro {
}
#usability_methods {
}
li  {
	padding-bottom: 10px;
}
.italic {
	font-style: italic;
}
.tb_header {
	font-weight: bold;
	font-variant: small-caps;
}
#four_hurdles {
}
.paragraph {
}
.sec_title {
	text-transform: lowercase;
	margin-bottom: -10px;
	margin-left: -20px;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 0.05em;
	font-size: 1.4em;
	padding-top: 10px;
}
.bold {
	font-variant: small-caps;
	font-size: .8em;
}
.sub_title {
	font-style: italic;
}
.quote {
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.8em;
}
.name {
}
.smallcaps {
}
.list {
}
#user_experience {
}
.table {
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
.link {
	color: #990000;
	text-transform: lowercase;
}
